package me.loganb1max.minions.util;

import org.bukkit.ChatColor;

public class Text {

	public static String color(final String string) {
		return ChatColor.translateAlternateColorCodes('&', string);
	}

}
